Nlibidn2.doc
DDesigned for internationalized string handling based on the Stringprep
Uhttp://www.gnu.org/software/libidn/
CPierre,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S140800
V2.3.4
r3
B1668944416
aany
ccli
gdoc
